WordPress.org

Ready to get started?Download WordPress

Forums

Category Admin Pannel Trouble (7 posts)

  1. CuberToy
    Member
    Posted 3 years ago #

    Hi !

    So, I have trouble with the category pannel in the admin. An image is more efficient than word in that case, so here it is !

    http://img840.imageshack.us/i/20110209093843.png/

    So I can't edit categories...

    At first I thougt that "category icon" plugin was the problem, but deleting it doesn't help. I tried uploading the wp-admin folder again too. Can't find someone who had the same problem (and the french forum for WP didn't help).

    So... any idea ? (kinda big problem in fact)

  2. CuberToy
    Member
    Posted 3 years ago #

    Ok so after some test, it seems to come from "Custom Content Type Manager" plugin... great -_-

    EDIT :
    Maybe there is a css conflict ?

    Now that I know where do the problem come from, I found that I'm not the only one :
    http://wordpress.org/support/topic/plugin-custom-content-type-manager-css-overlap?replies=2

  3. fireproofsocks
    Member
    Posted 3 years ago #

    Yeah, sorry... I had a bad CSS declaration in there that fubared a lot of other things because I used a common CSS id.

    Please uninstall current versions of the plugin, then reinstall the latest version (currently 0.8.8).

    Because these forums are not particularly useful to me as the developer since they don't notify me of problems, I kindly request that all bug reports be filed here: http://code.google.com/p/wordpress-custom-content-type-manager/issues/list

    Thanks!

  4. CuberToy
    Member
    Posted 3 years ago #

    I'm on 0.8.6 and that problem is fixed... I tried to install 0.8.8 yesterday but It get me an issue (already with the 0.8.7 some weeks ago) and erase all my custom content type... So before coming back to the previous version, I tried recreate the fields, but after 5 or 6 fields created, erase again.

    So I'm back on 0.8.6 for now, wich work fine.

  5. fireproofsocks
    Member
    Posted 3 years ago #

    0.8.6 has some bugs that are fixed in 0.8.8. 0.8.6 is no longer supported -- sorry you have to redefine your content types and custom fields, but it's highly recommended that you upgrade. I'm not sure I follow what happened when you tried to install 0.8.8 -- if there was an issue, please file a bug report. You should uninstall all versions of the plugin before installing 0.8.8.

  6. CuberToy
    Member
    Posted 3 years ago #

    I can't post the issue (even if I want to) because I'm unable to explain it really.

    Bottom line, with 0.8.7 and 0.8.8 all my custom fields disapear, and I can't put them back because, with 0.8.7 it don't work and with 0.8.8 everything disapear when I make more than 4 custom fields.

  7. fireproofsocks
    Member
    Posted 3 years ago #

    If you can't explain it, I can't fix it :( I do not recommend continued use of anything but the most recent version of this plugin. If you want things to be fixed, you need to be able to provide detailed instructions on how to duplicate the problem, otherwise it will never get fixed.

    When you uninstall and reinstall, you will have to redefine your custom fields -- there's no way around that.

Topic Closed

This topic has been closed to new replies.

About this Topic